/*Quiz pages*/

body {
  background-color: #0D1C2A;
}

.container {
    background-color: #fff;
    height: 40%;
    width: 60%;
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#image-container {
  margin:auto;
  text-align: center;
  width: 60%;
  height:auto;
}

h1 {
    color: #696969;
    text-align: center;
    font-size:  3rem;
    padding-bottom: 1.5rem;
}

.question {
    font-size: 1.2rem;
    padding: 5px;
    margin: auto;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-weight: bolder;
    display: none;
}

.answer-button {
    color: #000;
    text-align: center;
    font-size: 22px;
    padding: 5px;
    margin: 10px;
    margin-top: 20px;
    background-color: #B7A5A1;
    border-radius: 8px;
}

#reset {
    text-align: center;
    font-size: 22px;
    padding: 5px;
    margin: 10px;
    background-color: #FFEFD5;
}


p {
    text-align: center;
    font-size: 26px;
}

#quiz {
    display: block;
    text-align: center;
    background-color: #fff;
    width: 60%;
    height: 60%;
    margin:auto;
}

#buttons {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-content: center;
}

#results {
    display: none;
}

#submit {
    display: none;
}

#remaining {
    display: none;
    padding-bottom: 30px;
    color: #5F9EA0;
}

#image {
  display: flex;
  justify-content: center;
}

img {
  margin: 30px auto;
  width: 90%;
}


@media only screen and (max-width: 900px) {

h1 {
  font-size:2rem;
}
.container {
    width: 90%;
    height: 50%;
}

#image-container {
  width: 90%;
  height:auto;
}

.question {
    font-size: 1.1rem;
}

h2 {
  font-size: 1.3rem;
}

#quiz {
  width: 90%;
}
